What JDK version is installed with SystemEDGE 5.9?

Document ID : KB000112043
Last Modified Date : 23/08/2018
Show Technical Document Details
Question:
What JDK version is installed with SystemEDGE 5.9?
Answer:
  • SystemEDGE Core does not require Java or install Java. 
  • Java will only be installed if you install the SRM AIM on top of SystemEDGE. 
  • This private JRE instance is located under C:\Program Files\CA\SystemEDGE\jre 
  • The version installed with 5.9 version of the SRM AIM is 7.0.720.14\SE7U72